[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.ControlLeft

Stored Left position for the Control used in comparisons during resizing.

## Declaration

Source position: extctrls.pp line 1548

`public property TCtrlBand.ControlLeft : Integer read FControlLeft write FControlLeft;`

## Description

The value is updated in the AlignControlToBand method in TCustomControlBar, and provides convenient access to the property value in Control.